# Uses of Interface
java.lang.LazyConstant

Packages that use LazyConstantPREVIEW
Package
Description
java.lang
Provides classes that are fundamental to the design of the Java programming language.

## Uses of LazyConstantPREVIEW in java.lang

Methods in java.lang that return LazyConstantPREVIEW
Modifier and Type
Method
Description
`static <T> LazyConstantPREVIEW<T>`
LazyConstant.`of(Supplier<? extends T> computingFunction)`
Returns a new lazy constant whose content is to be computed later via the provided `computingFunction`.